/* login-css */

.hero-and-content {
	/*background-color: #f5f7fa;*/
	background-color: #fafbfc;
}

.page-sidebar, #wrap-footer, .page-header {
	display: none;
}

.page-content {
	right: 0%;
	width: 100%;
}

.icon-twitter, .icon-twitter-sign{
    color: #00a0d1;
}

.icon-linkedin, .icon-linkedin-sign{
    color: #4875B4;
}

#wrap {
	background-color: #7575ff;
}

.for-login {
	display: none;
}

.for-forgot {
	display: none;
}

.for-signup {
	display: none;
}

.form-signin .form-signin-heading,
.form-signin .checkbox {
  margin-bottom: 10px;
}
.form-signin .checkbox {
  font-weight: normal;
}
.form-signin .form-control {
  position: relative;
  height: auto;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
  padding: 6px;
  font-size: 14px;
  margin-bottom: 10px;
}
.form-signin .form-control:focus {
  z-index: 2;
}

.btn-social {
	margin: 10px;
}

.social-logins .fa {
	margin-right: 5px;
	color: #8D99A6;
}

.form-footer {
	margin-top: -45px;
	text-align: center;
}

.form-footer, .form-footer a, .form-footer h6 {
	font-size: 12px;
	color: #8D99A6;
	font-weight: bold;
}

.form-footer .btn-default {
	color: #36414C;
}

h5 {
  position: relative;
  text-align: center;
  margin-top:20px;
  margin-bottom:20px;
}

p {
	margin-bottom:20px;
}

.login-content .btn {
	font-size: 14px;
	margin-top: 45px;
}

.page-card {
  max-width: 360px;
  padding: 15px;
  margin: 70px auto;
  border: 1px solid #d1d8dd;
  border-radius: 4px;
  background-color: #fff;
  box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.1);
}
.page-card .page-card-head {
  padding: 10px 15px;
  margin: -15px;
  margin-bottom: 15px;
  /*border-bottom: 1px solid #d1d8dd;*/
}
.page-card .page-card-head .indicator {
  color: #36414C;
  font-size: 14px;
}
.page-card .page-card-head .indicator::before {
  margin: 0 6px 0.5px 0px;
}
.page-card .btn {
  margin-top: 30px;
}

.bordered {
	border: 1px solid  #d1d8dd;
	padding: 10px;
	border-radius: 4px;
}

.toggle-password {
  right: 9px;
  top: 9px;
  position: absolute;
  z-index: 2;
}

/* Custom Code */
.for-login .page-card{
    padding-top: 45px;
    padding-bottom: 45px;
    background-color: #fff;
    margin: 0 auto;
    text-align: center;
    font-weight: 600;
    margin-bottom: 2.5rem;
    max-width: 400px;
    margin: 0 auto;
    border-radius: 0.75rem;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

.for-login .page-card form{
    max-width: 320px;
    margin: auto 20px;
}

.for-login .page-card img{
    max-width: 120px;
}

.for-login{
    margin: 70px 0;
}
.username-field{
    border-radius: 25%;
}